
#stacks_in_580_page95 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_582_page95 {
	background-color: #F3F3F3;
	margin: 2px 2px 2px 2px;
}

#stacks_in_584_page95 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_584_page95 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_586_page95 {
	margin-right:0;
}

#stacks_in_586_page95 {
	background-color: #FFFFFF;
	margin: 20px 20px 20px 20px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_589_page95 {
	background-color: #FFFFFF;
	margin: 20px 20px 20px 20px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_591_page95 {
	background-color: #FFFFFF;
	margin: 20px 20px 20px 20px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_584_page95 {
	border: solid #F3F3F3;
	border-width: 4px 4px 4px 4px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
